## golang-github-koofr-go-koofrclient 0.0~git20190131.7f32759

=== debian/changelog ===
golang-github-koofr-go-koofrclient (0.0~git20190131.7f32759-1) unstable; urgency=medium

  * Initial release (Closes: #928419)
  * Testing go-koofrclient (koofrlib_suite_test.go) requires a Koofr
    account. The package can therefore not be tested by Debian.

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 May 2019 17:32:06 +0800
