## golang-github-koofr-go-koofrclient 0.0~git20190715.2c5813f

=== debian/changelog ===
golang-github-koofr-go-koofrclient (0.0~git20190715.2c5813f-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Sun, 21 Jul 2019 17:00:17 +0800
