=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-ginkgo-dev,
                golang-gomega-dev,
                golang-github-koofr-go-httpclient-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/koofr/go-koofrclient
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-koofrclient
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-koofrclient.git
