## golang-github-koofr-go-koofrclient 0.0~git20190724.8e5366d

=== debian/changelog ===
golang-github-koofr-go-koofrclient (0.0~git20190724.8e5366d-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:10:48 +0000

golang-github-koofr-go-koofrclient (0.0~git20190724.8e5366d-1) unstable; urgency=medium

  * New upstream version in git
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Jan 2020 01:20:32 +0800
