## golang-github-koofr-go-koofrclient 0.0~git20221207.cbd7fc9

=== debian/changelog ===
golang-github-koofr-go-koofrclient (0.0~git20221207.cbd7fc9-1) unstable; urgency=medium

  * New upstream snapshot
  * update debian/watch to v5 format
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Feb 2026 15:44:19 +0100
